Open Grieves

Open Grieves

Assimilate quickly!

You must comply!

Upgrade from Satellite 6.0 to 6.1: IMPORTANT

Out of troublePosted by Magnus Glantz 2015-12-11 14:26:39
If you are running Capsules. Do not forget to update katello-agent, goferd, katello-ca-consumer (from the capsule) on all clients and then to re-register all clients using subscription-manager. If you do not do that, clients will keep communicating to 5671 on the Satellite and if you have a lot of hosts, this will within time cause qpid to fail on the Satellite, which is very serious as pretty much everything then will fail.



  • Comments(0)//blog.hacka.net/#post108